<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.MainActivity">
    <include layout="@layout/common_top" />
    <com.qy.agv.ui.swipeView.SwipeRefreshView
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_marginTop="48dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent">
        <ListView android:id="@+id/lv_comment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="#00000000"
            android:dividerHeight="1dip"
            android:background="@color/gray"
            android:listSelector="@color/blue" />
    </com.qy.agv.ui.swipeView.SwipeRefreshView>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:id="@+id/show_msg"
        android:layout_marginTop="48dp"
        android:gravity="center"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@color/cornsilk"
        android:visibility="gone"
        />
    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/tv_empty"
        android:visibility="gone"
        android:hint="没有任务"
        android:textSize="25dp"
        android:gravity="center"
        />
</androidx.constraintlayout.widget.ConstraintLayout>